metron-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (METRON-336) Update README.md to use brew instead of pip for ansible 2.0.0.2 install
Date Wed, 20 Jul 2016 16:10:21 GMT

    [ https://issues.apache.org/jira/browse/METRON-336?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15386116#comment-15386116
] 

ASF GitHub Bot commented on METRON-336:
---------------------------------------

Github user jfrazee commented on the issue:

    https://github.com/apache/incubator-metron/pull/198
  
    @dlyle65535 It's mostly about consistency I think, but it should also be easier (not impossible)
to manage the multiple ansible versions inside homebrew than with pip. Include both sets of
instructions?


> Update README.md to use brew instead of pip for ansible 2.0.0.2 install
> -----------------------------------------------------------------------
>
>                 Key: METRON-336
>                 URL: https://issues.apache.org/jira/browse/METRON-336
>             Project: Metron
>          Issue Type: Improvement
>            Reporter: Joey Frazee
>            Priority: Minor
>
> Right now the READMEs half use homebrew and half use pip to get the right ansible version
installed. It'd be more straightforward to have the install deps being installed in the same
way.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message